
Panneau_Leds_Elena_Alexis - Task #3726

Mesure et relevé des signaux éléctriques (horloge)

11/02/2021 02:55 PM - Elena Vig

Status: Resolved Start date: 25/01/2021

Priority: Normal Due date: 25/01/2021

Assignee: Alexis Mata % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

revision: r0   

Description

History

#1 - 20/02/2021 03:55 PM - Alexis Mata

- Status changed from New to Resolved

#2 - 20/02/2021 03:55 PM - Alexis Mata

- Priority changed from Normal to Low

#3 - 20/02/2021 04:00 PM - Alexis Mata

- Status changed from Resolved to In Progress

#4 - 20/02/2021 04:00 PM - Alexis Mata

- Status changed from In Progress to New

- Assignee deleted (Alexis Mata)

#5 - 20/02/2021 04:00 PM - Alexis Mata

- Assignee set to Alexis Mata

#6 - 21/02/2021 03:24 PM - Alexis Mata

- Status changed from New to Resolved

- Priority changed from Low to Normal
